

/**
 * Fix fonts that render as bold in Firefox
 *
 * Put this near the top of your style.css
 * Before any overriding styles
 */
html {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  font-weight: 400;
}

/**
 * Firefox specific rule
 */
@-moz-document url-prefix() {
  body {
    font-weight: lighter !important;
  }
}

.image_with_text p, .days p {
    font-size: 16px; 
    line-height: 24px;
}

.image_with_text {margin-bottom: 30px;}
.image_with_text img { margin-bottom: 12px;}
.image_with_text h3 { margin-top: 6px;}

.pricetag { 
    font-family: Raleway;
    font-size:  16px;
    font-weight: 400;
    color: #fff;  
    border: 0px solid; 
    padding: 2px 10px; 
    margin: 10px 0;
    background: #81724f; 
    display: inline-block;
}

/* HEADER – NAV */
.header_bottom, nav.mobile_menu {
    background-color: rgba(255, 255, 255, 0) !mportant;
}

nav.mobile_menu ul li span.mobile_arrow i {
    color: #81724f;
}

nav.mobile_menu ul li:last-child{
    padding-bottom: 10px;
}

nav.mobile_menu ul.sub_menu li:last-child{
    padding-bottom: 0px;
}

.drop_down .narrow .second .inner ul li {
    padding: 0;
    width: 230px;
}


/* FOOTER */

footer {
    margin-top: 50px !important;
}

.footer_top .widget h4 {
    margin: 0 0 5px;
}

.footer_top .qode_column .textwidget p {
margin-top: 0px !important;
}

footer.footer_border_columns .qode_column > .column_inner {
    padding: 0 20px;
}


footer .fa-instagram { 
    color: #81724f;
    font-size: 20px;
    margin: 0 8px 0 0;
}

/* PORTFOLIO */


.portfolio_single_head {
text-align: center;
    }


.portfolio_custom { text-align: center;}

.portfolio_img img {width: 100%}

.portfolio_content {
	margin-bottom: 10px;
}

.portfolio_info {
	margin: 30px 0;
}

.portfolio_info h3 {text-align: center;}

.portfolio_social_holder {
	display: block;
}

.social_share_list_holder {
	width: 152px;
	margin: 40px auto;
}

.blog_navigation, .portfolio_navigation {
    border-top: 1px solid #81724f;
    display: block;
    margin: 0 auto;
    padding: 30px 0;
    position: relative;
    text-align: center;
    vertical-align: middle;
    width: 66%;
    z-index: 100;
}

.portfolio_single .social_share_list_holder ul li {
    margin: 6px 6px 0;
}

a.lightbox_single_portfolio {
	margin-bottom: 30px !important; 
        display: block;
}

/* .portfolio_img { margin-bottom: 50px;} */

span.single_img_title {
	color: #81724f;
    display: inline-block;
    position: relative;
    width: 100%;
    font-family: Raleway, sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    margin: 20px 0 12px;
    text-align: center;
}

span.single_img_title:empty {
    margin: 0px;
}

.vc_figure-caption { padding: 5px 0px;}

.wpb_single_image .vc_figure-caption {
    color: #81724f;
    font-family: Raleway;
    font-size: 0.8em;
    font-weight: 400;
    text-transform: uppercase;
}

.portfolio_images img  {
	margin: 0px !important;
}

/*
.projects_holder.hover_text article .item_holder .portfolio_title, .projects_holder.hover_text article .item_holder .portfolio_title a, .projects_holder.hover_text.no_space article .item_holder .portfolio_title, .projects_holder.hover_text.no_space article .item_holder .portfolio_title a {
 color: #bfa97d !important;
}
*/

.q_image_with_text_and_icon p {
    margin-top: 0;
    margin-bottom: 6px;
    text-align: center;
}


.q_image_with_text_over .shader {
    background-position: 0 0;
    background-repeat: repeat;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    transition: all 3s cubic-bezier(0.21, 1, 0.12, 1) 0s;
    width: 100%;
    z-index: 20;
}

.q_image_with_text_over.image_zoom img {
    backface-visibility: hidden;
    transform: scale(1);
    transition: all 2s cubic-bezier(0.23, 1, 0.12, 1) 0s;
}

.q_image_with_text_over .front_title, .q_image_with_text_over .icon_holder {
    color: #bfa97d;
    display: table;
    position: relative;
    font-size: 20px;
}

/* OLD ACCORDION */
.courses_accordion h6 { 
    padding: 30px 0 6px;
    color: #81724F;
    font-family: Raleway;
    text-transform: uppercase;
 }


@media (min-width: 1000px) and (max-width:1200px) {

nav.main_menu > ul > li > a {
    font-size: 20px;
}


}

@media (max-width:1000px) {

.home .logo_wrapper { 
    display: none;
}

footer.footer_border_columns .qode_column > .column_inner {
    padding: 0px 0px;
}

.footer_top .qode_column {
width:100%;
text-align: center;
min-height: inherit !important;
}

footer.footer_border_columns .footer_top .qode_column {
    border: none;
}
}

@media (max-width:768px) {
.blog_navigation, .portfolio_navigation { 
    width: 100%;
}
}

/*  ----HOMEPAGE NO LOGO----  */


.home:not(.sticky) .logo_wrapper {
    width: 0px !important;
}

.home:not(.sticky) .q_logo a img{
    width: 0px;
}

.home:not(.sticky) nav.main_menu.left_side > ul {
    right: -70px;
}
.home:not(.sticky) nav.main_menu.right_side > ul {
    left: -110px;
}

.home.sticky nav.main_menu.left_side > ul {
    right: 0px;
}
.home.sticky nav.main_menu.right_side > ul {
    left: 0px;
}

.home .stick_with_left_right_menu.sticky .main_menu.left_side ul{
    padding-right: 35px !important;
}

.home .stick_with_left_right_menu.sticky .main_menu.right_side ul{
    padding-left: 35px !important;
}


/* Contact Form 7*/

.wpcf7 {
    font-family: Raleway, sans-serif;
}

.g-recaptcha, .wpcf7-recaptcha {
margin-bottom: 20px;
}
.wpcf7 p label {
    color: #ffffff;
    font-family: Raleway,sans-serif;
    text-transform: uppercase;
    line-height: 36px;
}

div.wpcf7-response-output.wpcf7-validation-errors {
    background-color: #8d4050;
}

span.wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-checkbox input[type="checkbox"], span.wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-radio input[type="radio"] {
    position: relative;
    top: 0px;
}

.wpcf7-form.cf7_custom_style_1 p {
    font-size: 16px !important;
}

span.wpcf7-list-item {
    color: #81724f;
    display: block;
    font-family: Raleway;
    font-style: normal;
    font-size: 16px;
    font-weight: 400;
    line-height: 16px;
    margin: 0 1em 10px 0;
}

span.wpcf7-list-item span {padding-top: 4px;}


/* ERRROR 404 */

.error404 .title position_center.has_fixed_background.without_title_text.breadcrumbs_title {
    background-image: url("http://vonnordheim.co.uk/wp-content/uploads/2017/07/header_img_mid__0014_404_2.jpg") !important;
    background-repeat: no-repeat;
    background-size: 100% auto !important;
    height: 360px !important;
}

.error404 .image not_responsive img {
    display: none;
}

.error404 .title.has_fixed_background {
    background-image: url("http://vonnordheim.co.uk/wp-content/uploads/2017/07/header_img_mid__0014_404_2.jpg") !important;
    background-position: center 0;
    background-repeat: no-repeat;
    background-size: 100% auto !important;
    height: 360px !important;
}

.error404 .title_subtitle_holder_inner {
    display: none;
}

a.lightbox_single_portfolio {
   pointer-events: none;
   cursor: default;
}

.portfolio_main_holder .item_holder.slow_zoom .text_holder {
opacity: 100 !important;
}

.slide_anchor_button {
background-image: url('http://www.vonnordheim.co.uk/wp-content/uploads/2018/01/arrow_small.png');
display: block;
width: 60px;
height: 100px;
background-repeat: no-repeat;
margin: 0 auto;
}

@media (max-width:768px) {
.slide_anchor_button {
width: 30px;
height: 50px;
background-size: 30px 50px;
}
}

.slide_anchor_button {
 -moz-transition:all 0.5s ease-in-out;
-webkit-transition:all 0.5s ease-in-out;
-o-transition:all 0.5s ease-in-out;
-ms-transition:all 0.5s ease-in-out;
transition:all 0.5s ease-in-out;
-moz-animation:blink normal 2.5s infinite ease-in-out;
/* Firefox */
-webkit-animation:blink normal 2.5s infinite ease-in-out;
/* Webkit */
-ms-animation:blink normal 2.5s infinite ease-in-out;
/* IE */
animation:blink normal 2.5s infinite ease-in-out;
/* Opera */
}

@keyframes blink {
    0% {
           opacity: 0;
    }
    33% {
            opacity: 1;
    }
    66% {
            opacity: 1;
    }
    100% {
            opacity: 0;
    }
}
@-webkit-keyframes blink {
   0% {
           opacity: 0;
    }
    33% {
            opacity: 1;
    }
    66% {
            opacity: 1;
    }
    100% {
            opacity: 0;
    }
}

.fa-angle-down::before {
    content: inherit !important;
display: none;
}

/*
.portfolio_main_holder article:hover .item_holder.prominent_plain_hover .text_holder, .portfolio_slider li.item:hover .item_holder.prominent_plain_hover .text_holder {
    opacity: 1 !important;
}
*/

/* END */